.social {
display: inline-block;
}
.social ul li {
margin-right: 10px;
float: left;
}
.social ul li.last {
margin-right: 0px;
}
.googleplus {

}
.googleplusLink {
background-position: 0 -1111px;
width:30px;
height: 30px;
display: block;
text-indent: -9999px;
overflow: hidden;
}
.googleplusLink:hover {
background-position: 0 -1031px;
}
.social .nav-text {
position: relative;
text-indent: -9999px;
top: -18px;
}
.facebook {

}
.facebookLink {
background-position: 0 -951px;
width:30px;
height: 30px;
display: block;
text-indent: -9999px;
overflow: hidden;
}
.facebookLink:hover {
background-position: 0 -871px;
}